.td1 {
	background-color: #B4B4B4;
	color: white;
	font-weight: bold;
}
.td2 {
	background-color: #F0F0F0;
	color: black;
}
.td3 {
	color: black;
}
.menulink {
	color:black;
}
.menugrouplink {
	color:black;
}
.menubarlink {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	text-decoration: none;
}
.inputtext {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A76123;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-top-color: #666666;
	border-right-color: #CCCCCC;
	border-left-color: #666666;
	border-bottom-color: #CCCCCC;
}
.profileselect {
	background-color:#CCD4D6;
	color:black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-width: 1px 1px 1px 1px;
}
